/usr/share/itstool/its/docbook.its
/usr/share/itstool/its/docbook5.its
/usr/share/itstool/its/its.its
/usr/share/itstool/its/mallard.its
/usr/share/itstool/its/ttml.its
/usr/share/itstool/its/xhtml.its
/usr/share/man/man1/itstool.1
/usr/bin/itstool
